Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:44:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Such a bad experience with your delivery guy. He called me late in the evening for my order but I have already left the office obviously. He then get angry to me when I asked him to come back the next day before 5pm because that's when I'm available. He blamed me for using office address instead of home address. He called me 8pm! He is very rude! How can he asked me to choose which address he wants. Is he stupid ?! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208795